package com.gensee.demo;

import com.gensee.entity.InitParam;

public class DemoConfig {

	private InitParam initParam;
	private static DemoConfig ins = new DemoConfig();
	public static DemoConfig getIns() {
		return ins;
	}
	public void setInitParam(InitParam initParam) {
		this.initParam = initParam;
	}
	public InitParam getInitParam() {
		return initParam;
	}

}
